/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/SFTP/Foreign.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/SFTP/Foreign/Attributes.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/SFTP/Foreign/Attributes/Compat.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/SFTP/Foreign/Backend/Unix.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/SFTP/Foreign/Backend/Windows.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/SFTP/Foreign/Buffer.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/SFTP/Foreign/Common.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/SFTP/Foreign/Compat.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/SFTP/Foreign/Constants.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/SFTP/Foreign/Helpers.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/SFTP/Foreign/Local.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::SFTP::Foreign.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::SFTP::Foreign::Attributes.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::SFTP::Foreign::Attributes::Compat.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::SFTP::Foreign::Buffer.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::SFTP::Foreign::Compat.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::SFTP::Foreign::Constants.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::SFTP::Foreign::Local.3
